.matching-visual {
  position: relative;
}
.matching-visual .text-area {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
.matching-visual .text-area .text-area-inner {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 48px;
  max-width: 1920px;
  height: 100%;
  padding-left: 64px;
  margin: 0 auto;
}
.matching-visual .visual-title {
  font-size: 80px;
  font-weight: 700;
  line-height: 130%;
  color: #1f2937;
  opacity: 0;
  transform: translateY(120px);
  transition: 0.3s ease;
  transition-delay: 0.3s;
}
.matching-visual.animation .visual-title {
  opacity: 1;
  transform: translateY(0);
}
.matching-visual .btn-area {
  display: flex;
  gap: 16px;
  opacity: 0;
  transform: translateY(120px);
  transition: 0.3s ease;
  transition-delay: 0.5s;
}
.matching-visual.animation .btn-area {
  opacity: 1;
  transform: translateY(0);
}
.matching-visual .btn-area a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 76px;
  padding: 0 32px;
  border-radius: 8px;
  font-size: 24px;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.24px;
}
.matching-visual .btn-area .inquiry {
  background-color: #05d16e;
  color: #fff;
}
.matching-visual .btn-area .download {
  background-color: #fff;
  border: 1px solid #05d16e;
  color: #05d16e;
}
.matching-visual video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
.matching-visual .mobile-looping {
  display: none;
  height: 100vh;
}
.matching-visual .mobile-looping li {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(291deg, #d4dfd4 -2.77%, #c1e0c2 99.86%);
  opacity: 0;
  /* transition: 0.2s ease; */
}
.matching-visual .mobile-looping li:nth-child(2) {
  background: #c1c1da;
}
.matching-visual .mobile-looping li:nth-child(3) {
  background: #bdc7d2;
}
.matching-visual .mobile-looping li:nth-child(4) {
  background: #c7bedb;
}
.matching-visual .mobile-looping li:nth-child(5) {
  background: #bcd2cd;
}
.matching-visual .mobile-looping li.active {
  opacity: 1;
}
.matching-visual .mobile-looping li img {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 360px;
  margin-left: -180px;
}

@media screen and (max-width: 1919px) {
  .matching-visual .text-area .text-area-inner {
    gap: 40px;
    padding-left: 212px;
  }
  .matching-visual .visual-title {
    font-size: 72px;
    letter-spacing: -1.44px;
  }
  .matching-visual .btn-area a {
    min-width: 240px;
  }
}

@media screen and (max-width: 1599px) {
  .matching-visual .text-area .text-area-inner {
    gap: 28px;
    padding-left: 112px;
  }
  .matching-visual .visual-title {
    margin-bottom: 28px;
    font-size: 64px;
    letter-spacing: -1.28px;
  }
  .matching-visual .btn-area a {
    min-width: 200px;
    height: 64px;
    font-size: 20px;
    letter-spacing: -0.2px;
  }
}

@media screen and (max-width: 768px) {
  .matching-visual .text-area {
    height: calc(100vh - 64px);
  }
  .matching-visual .text-area .text-area-inner {
    align-items: center;
    justify-content: flex-start;
    gap: 32px;
    padding-left: 0;
    padding-top: 164px;
    text-align: center;
  }
  .matching-visual .visual-title {
    margin-bottom: 0;
    font-size: 32px;
    letter-spacing: -0.32px;
  }
  .matching-visual .btn-area {
    gap: 8px;
  }
  .matching-visual .btn-area a {
    width: fit-content;
    min-width: fit-content;
    height: 64px;
    padding: 0 20px;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }
  .matching-visual video {
    display: none;
  }
  .matching-visual .mobile-looping {
    display: block;
  }
}
